-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: abseil
Binary: libabsl-dev, libabsl20220623
Architecture: any
Version: 20220623.1-1
Maintainer: Benjamin Barenblat <bbaren@debian.org>
Homepage: https://abseil.io/
Description: extensions to the C++ standard library
 Abseil is an open-source collection of C++ library code designed to augment the
 C++ standard library. The Abseil library code is collected from Google's C++
 codebase and has been extensively tested and used in production. In some cases,
 Abseil provides pieces missing from the C++ standard; in others, Abseil
 provides alternatives to the standard for special needs.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/abseil
Vcs-Git: https://salsa.debian.org/debian/abseil.git
Testsuite: autopkgtest
Testsuite-Triggers: cmake, g++, libgtest-dev, make, pkg-config
Build-Depends: cmake (>= 3.5), debhelper-compat (= 12), googletest (>= 1.12) [!mipsel !ppc64] <!nocheck>
Package-List:
 libabsl-dev deb libdevel optional arch=any
 libabsl20220623 deb libs optional arch=any
Checksums-Sha1:
 60f52f4d90cebd82fc77dae1119590ef96e01ed5 1957272 abseil_20220623.1.orig.tar.gz
 3b36f87fd6b33c0d5f5ab80f6f826730c5099f8a 7624 abseil_20220623.1-1.debian.tar.xz
Checksums-Sha256:
 abfe2897f3a30edaa74bc34365afe3c2a3cd012091a97dc7e008f7016adcd5fe 1957272 abseil_20220623.1.orig.tar.gz
 8a2fe50673c5ed26b9eccbf7f9e426880a5c5399957431e872399bad0f03aebf 7624 abseil_20220623.1-1.debian.tar.xz
Files:
 3c40838276f6e5f67acf9a3e5a5e0bd1 1957272 abseil_20220623.1.orig.tar.gz
 7327806955ca387242c36f7ea65ddbbe 7624 abseil_20220623.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEQbf+q7LkywHKVTMA5ZUVm53A7cMFAmNO2bYACgkQ5ZUVm53A
7cN2ow/8CY1v98ss2ziDcmrGFQc3k162Z7j9+rMqNVt506dHsZakQecqkIt92sJa
AI9Q+J/VEcn84c1ox+CsVIu0q+CBTQ8zflDhcCMdClooXp1H8uAamrK2Eia7CQkl
yn96wXoEUMNZfEZqDWtmm96owmSaPTPdfxyBX/F8kUxyF48AO32qHXLUtzlzSESs
uXu23oDMPgG3ZMdj4f23Ln5W6Q08flG5LZCzcAoZhCkzy+/LcG/LyShKI9TKlJap
GALruf53XmI809YC4SLS1mN4Zgq+J+y5K/3mqymALB8gGGGX5otpL2yT1wOPvW4H
j1pSQkSwiFL5FSjfieDFTWb+Kcw9k8JkhP2TRyjnBW55qqx8K64QromwJsL7mOBa
yzsU+BgPuzUqzH/sYi8+cDMecdU6alkYsRNXEDEq6piBt5VekK12hhfNwiC2iFaj
Sx5zUkuQrGvqXDYSxxfvHAb6SH8U4E89Psvz5e73cWKy80gWP/nPUSPcbGvhnXxF
C6tUIzaaMPInRB8KSCnkYpzS13LqlMyqrjNb3Wz8/+AGARhoQXrnW3lA1wwa8cr2
gxNF32NCHad4kA1fw5Wn9Zug6wYWzbUqnfg8h0OjLla4Yb52Au3pOmNBUEoD05cB
ozy3r+Yq5S609wHip/8jb5uao7tJDJxD9YYy1wBEVPtDhbI92EQ=
=gm9d
-----END PGP SIGNATURE-----
